### Method

# ICalGLib VcardValue set_structured

since: 4.0

#### Declaration [src]

    void
    i_cal_vcard_value_set_structured (
      ICalVcardValue* self,
      const ICalVcardStructured* value
    )

#### Description [src]

Sets value to the STRUCTURED `self`

Note: this uses a copy of the structured type, not the one stored in the `self`.

Available since: 4.0

#### Parameters

`value`

  Type: `const ICalVcardStructured`

  The STRUCTURED value.

  The data is owned by the caller of the method.